<article style="margin-bottom:15px;">
    
    <div class="base-box2">
    
    <?php     $tam_ancho = 246;

if ($hostdom == NULL) {$hostdom = "http://www.radiosnet.com.ar";} else {};

if ($rutadom == NULL) {$rutadom = "/home/content/90/7626090/html";} else {};


include('concha.php');


$sql = "SELECT * FROM publicidades_swf WHERE ID = '$ID_publicidad';";

$consulta = $conn->query($sql);
while ($row = $consulta->fetch_assoc())
{
$ID = $row["ID"];

$swf = $row["swf"];

$ancho = $row["ancho"];

$alto = $row["alto"];

$lugar = $row["lugar"];

$carpetafoto = $row["carpetafoto"];



 
	
	$tam_alto = $alto * $tam_ancho / $ancho;
	
	
	
    
    ?>
   
   <div>
      <object  width="<?php echo $tam_ancho ?>" height="<?php echo $tam_alto ?>">
          <param name="src" value="<?php echo $dom ?>/<?php echo $carpetafoto ?>/<?php echo $swf ?>" />
          <embed src="<?php echo $dom ?>/<? echo $carpetafoto ?>/<?php echo $swf ?>" pluginspage="http://www.adobe.com/shockwave/download/" width="<?php echo $tam_ancho ?>" height="<?php echo $tam_alto ?>"><embed>
      </object>
      
        </div>

      <?
	  }
$consulta->free_result();

?>
</div>
</article>